---
page_source: https://juspay.io/in/docs/payment-method-integrations/express-checkout-api/simpl-pay-after-delivery-multiclaim/eligibility
page_title: Eligibility
---

## API Version: default


# Eligibility API



Fetches the Simpl eligibility details of a particular customer.## Endpoints:
- Sandbox: https://sandbox.juspay.in

- Production: https://api.juspay.in

## Request Type: 
GET

## Content-Type: 
application/json

## Authorization:

#### Basic Auth:
Consists of two parts.

* Username: API Key obtained from Juspay dashboard
* Password: Empty string
- Value: MUQ2QUZEQzhFQTY0OUU5QTIxQzNFNTQwNkFDMEZCOg==
- Tags: required, Base64 Encoded Username:Password
## Sample Code Snippets:
### Code Snippets:

#### Shell Code Snippet:

```shell
curl --location 'https://sandbox.juspay.in/customers/cth_5ni63WNCxYeb4gMP/eligibility' \
--header 'Authorization: Basic N0JBRDA4OUExRjYwxxxxxxxEyNDxxxx3QTVCMUQzM0Q6' \
--header 'Content-Type: application/x-www-form-urlencoded' \
--data-urlencode 'amount=10' \
--data-urlencode
'gateway_data={"SIMPL":{"payload":"j8UEAAAAAAAAALJIrqfBGApD/4XraWjXqF4JwIxJmIS
Nbg0ZXWxGKSHINg3/3fZOWGLl+R6T9/x8OTu0S7duGofOo4M9lQCBjyAkgBFivFzsWZtJEUWsQIzJP
QvQcmkUQax7HuFccG0gj7yzJD49Y0+b3dp1Y858cjsMLDgMhb5ZmRAxZpNm4TTEpVUaJQFuFm5L9Rh
ty6IpTGekJnWv5bVONkbVCBKlOyq3htXiGHlrYD8IWQ8Xt1GYGgQULYJq329V/KC65nYjV6NEeMlyL
t+VOChpexqTu3HBC1XdTwCAf9JTHXsbX9bj0Q12q3VXjErEfa0Sh/YRE4NuEfqj79vLna/sJjn7y4t
v9sJyzP6ToWL8f4ATJo6sWIAAAA==","merchant_params":{"email":"shshh@gamil.com","f
irst_txn_date": "2019-07-17","user_loyalty_level":
"Gold","user_blacklist_flag": "true","request_ori_page":
"precheckout","seller_identifier": "123","seller_vintage":
"4","seller_category": "PRIME", "additional_order_id": "12345","first_name":
"Simpl","last_name": "Simpl","aggregator_flow_ori": "seamless"},
"device_params": {"simpl_device_manufacturer": "Samsung","simpl_device_model":
"FT-129459","simpl_isr": "false","simpl_dres": "561, 570","simpl_duptime":
"1100877165","simpl_can": "Walker, Dominguez and Davis","simpl_ipa": "192.168.
1.1","simpl_pav": "testing","user_agent": "Mozilla/5.0 (Linux; Android 8.1.0;
Redmi 5A Build/OPM1.171019.026; wv) AppleWebKit/537.36 (KHTML, like Gecko)
Version/4.0Chrome/97.0.4692.70 Mobile Safari/537.36","simpl_amem":
"2395","simpl_adisk": "1666","simpl_fontsize": "11","simpl_pan":
"6.6.4","simpl_ltln": "-22.629812, -11.583188"}}}' \
--data-urlencode 'gateway_id=41' \
--data-urlencode 'refrence_id=testmode'


```

### Sample Request and Response:

#### Response:
```json
{
    "payment_methods_eligibility": [
        {
            "status": "SUCCESS",
            "payment_method": "SIMPL",
            "payment_method_type": "WALLET",
            "is_eligible": true,
            "balance": 0,
            "gateway_error_code": "pending_dues",
            "gateway_error_message": "pending_dues",
            "description": "SIMPL",
            "eligibility_strategy": "USER"
        },
        {
            "status": "NOT_ACCESSIBLE",
            "payment_method": "SIMPL_SOD",
            "payment_method_type": "WALLET",
            "is_eligible": false,
            "gateway_error_code": "unable_to_process",
            "gateway_error_message": "unable_to_process",
            "description": "Simpl | Pay After Delivery",
            "eligibility_strategy": "USER"
        }
    ]
}
```

## Body Parameters:
### Basic Parameters:

#### amount:
- Value: value
- Tags: String, Mandatory

#### gateway_data:
- Tags: JSON, Mandatory
## API Responses:
